/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
	*{ //border: thin solid black; margin: 0;}
	body{ margin: 0 auto; width: 100%;	border-left: 1.5px solid gold; border-right: 1.5px solid gold; background-color: lightyellow; }
	header{ text-align: center; padding-top: 10px;  background-color: gold; color: black;}
	h1{ letter-spacing: 20px; text-shadow:  0px 0px 5px green; }
	nav { text-align: center; display: block; padding-bottom: 10px; }
	nav a{ text-decoration: none; padding: 5px; color: green; }
		
	.tc {
			  max-width: 80%;
			  margin: 20px auto;
			  padding: 20px;
			  border: 1px solid #ccc;
			  border-radius: 8px;
			  //font-family: sans-serif;
			  background-color: khaki;
			  font-family: Georgia, Helvetica, sans-serif;
			}

			/* Scrollable legal agreement box */
			
			.atc {
			  height: 300px;
			  overflow-y: scroll;
			  border: 1px solid #ddd;
			  padding: 10px;
			  background-color: #f9f9f9;
			  background-color: khaki;
			  margin-bottom: 15px;
			  font-size: 14px;
			  line-height: 1.5;
			}
			
			h3{ margin-top: 10px; }
			p{ padding: 5px; }
			
			ol.d { list-style-type: decimal; }
			ol.a { list-style-type: lower-alpha; }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
/*@media only screen and (max-width: 600px) {*/
@media only screen and (min-width: 600px) and (max-width: 768px){
	*{ //border: thin solid black; margin: 0;}
	body{ margin: 0 auto; width: 600px;	border-left: 1.5px solid gold; border-right: 1.5px solid gold; background-color: lightyellow; }
	header{ text-align: center; padding-top: 10px;  background-color: gold; color: black;}
	h1{ letter-spacing: 20px; text-shadow:  0px 0px 5px green; }
	nav { text-align: center; display: block; padding-bottom: 10px; }
	nav a{ text-decoration: none; padding: 5px; color: green; }
	
	.tc {
			  max-width: 80%;
			  margin: 20px auto;
			  padding: 20px;
			  border: 1px solid #ccc;
			  border-radius: 8px;
			  //font-family: sans-serif;
			  background-color: khaki;
			  font-family: Georgia, Helvetica, sans-serif;
			}

			/* Scrollable legal agreement box */
			
			.atc {
			  height: 300px;
			  overflow-y: scroll;
			  border: 1px solid #ddd;
			  padding: 10px;
			  background-color: khaki;
			  margin-bottom: 15px;
			  font-size: 14px;
			  line-height: 1.5;
			}
			
			h3{ margin-top: 10px; }
			p{ padding: 5px; }
			
			ol.d { list-style-type: decimal; }
			ol.a { list-style-type: lower-alpha; }
}

/* Medium devices (landscape tablets, 768px and up) */
/*@media only screen and (max-width: 768px) {*/
@media only screen and (min-width: 768px) and (max-width: 992px) {
	*{ //border: thin solid black; margin: 0;}
	body{ margin: 0 auto; width: 760px;	border-left: 1.5px solid gold; border-right: 1.5px solid gold; background-color: lightyellow; }
	header{ text-align: center; padding-top: 10px;  background-color: gold; color: black;}
	h1{ letter-spacing: 20px; text-shadow:  0px 0px 5px green; }
	nav { text-align: center; display: block; padding-bottom: 10px; }
	nav a{ text-decoration: none; padding: 5px; color: green; }
	
	.tc {
			  max-width: 80%;
			  margin: 20px auto;
			  padding: 20px;
			  border: 1px solid #ccc;
			  border-radius: 8px;
			  //font-family: sans-serif;
			  background-color: khaki;
			  font-family: Georgia, Helvetica, sans-serif;
			}

			/* Scrollable legal agreement box */
			
			.atc {
			  height: 300px;
			  overflow-y: scroll;
			  border: 1px solid #ddd;
			  padding: 10px;
			  //background-color: #f9f9f9;
			  background-color: khaki;
			  margin-bottom: 15px;
			  font-size: 14px;
			  line-height: 1.5;
			}
			h3{ margin-top: 10px; }
			p{ padding: 5px; }
			
			ol.d { list-style-type: decimal; }
			ol.a { list-style-type: lower-alpha; }
	
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
	*{ //border: thin solid black; margin: 0;}
	body{ margin: 0 auto; width: 1000px; border-left: 1.5px solid gold; border-right: 1.5px solid gold; background-color: lightyellow; }
	header{ text-align: center; padding-top: 10px;  background-color: gold; color: black;}
	h1{ letter-spacing: 30px; text-shadow:  0px 0px 5px green; }
	nav { text-align: center; display: block; padding-bottom: 20px; }
	nav a{ text-decoration: none; padding: 10px; color: green; }	
	
	.tc {
			max-width: 80%;
			margin: 20px auto;
			padding: 20px;
			border: 1px solid #ccc;
			border-radius: 8px;
			//font-family: sans-serif;
			background-color: khaki;
			font-family: Georgia, Helvetica, sans-serif;
			}

			/* Scrollable legal agreement box */
			
	.atc {
	  height: 300px;
	  overflow-y: scroll;
	  border: 1px solid #ddd;
	  padding: 10px;
	  background-color: khaki;
	  margin-bottom: 15px;
	  font-size: 14px;
	  line-height: 1.5;
	}
	h3{ margin-top: 10px; }
	p{ padding: 5px; }
	
	ol.d { list-style-type: decimal; }
	ol.a { list-style-type: lower-alpha; }

}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
	
}